SYSTEMD-SHUTDOWND(8)

NAME
systemd-shutdownd.service, systemd-shutdownd.socket, systemd-shutdownd - systemd scheduled shutdown daemon

SYNOPSIS

systemd-shutdownd.service

systemd-shutdownd.socket

/usr/lib/systemd/systemd-shutdownd

DESCRIPTION

systemd-shutdownd.service is a system service that implements scheduled shutdowns, as exposed by shutdown(8). systemd-shutdownd.service is automatically activated on request and terminates itself when it is unused.

SEE ALSO

systemd(1), shutdown(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer